# Get spendable balance information Retrieves your spendable balance. Note: The response contains either the funded_balance or the credit_usage object depending on your funding method. If you're using the Funded Payments method, the response contains only the funded_balance object. If you're using the T+1 Invoicing method, the response contains only the credit_usage object. Endpoint: GET /spendable_balance Version: Security: Bearer ## Response 200 fields (*/*): - `funded_balance` (array) Array of spendable balance information for all applicable currencies. - `funded_balance.statement_currency` (string) The currency of your funded balance, in USD. - `funded_balance.net_balance` (number) Spendable balance in the given currency. - `credit_usage` (object) Information about your credit limit and use. - `credit_usage.statement_currency` (string) Currency in which you use your credit. This is currently USD. - `credit_usage.net_balance_details` (array) Information about your net balance. - `credit_usage.net_balance_details.net_balance` (number) The amount for which Ripple has invoiced you but hasn't received payment yet. Note that this amount may be in a different currency from your statement_currency. - `credit_usage.net_balance_details.invoice_currency` (string) The currency in which the invoice is issued. - `credit_usage.net_balance_details.balance_last_updated_at` (string) The time (in UTC) when the net balance amount was last updated either by an invoice being generated or by a balance payment. Example: "2023-11-02T18:26:00.000123Z" - `credit_usage.invoice_frequency` (string) The frequency at which your invoice is issued. - `credit_usage.unbilled_used_credit` (number) The amount of credit you've used since the last invoice was issued, shown in USD. - `credit_usage.total_used_credit` (number) The total credit you've used, which is the sum of your net_balance and unbilled_used_credit shown in USD. - `credit_usage.unallocated_credit` (number) Your spendable credit amount, calculated as difference of your credit limit and current credit consumption shown in USD. - `credit_usage.credit_limit` (number) Your credit limit shown in USD.